<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >
	
    <Button android:id="@+id/button1"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:text="Toast显示View"
		/>
    
	<Button android:id="@+id/button2"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:text="Toast直接输出"
		/>

</LinearLayout>
